body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.textenegre {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #999999;
}
.texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.direccion {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}
.raya {
	background-image: url(img/r.jpg);
	background-repeat:  repeat-y;
	width: 3px;
}
.marge {
	width: 30px;
}
.copy {
	width: 225px;
	vertical-align: top;
}
.galerada {
	vertical-align: top;

}
.galerada p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	margin-top: 55px;
	margin-left: 15px;
	width: 265px;
	text-align: justify;
}
.galerada img {
	margin-bottom: 5px;
}
.copy img {
	vertical-align: top;
	margin-top: 55px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #6B3B0B;
	text-decoration: none;
	background-color: #E2DBCB;
	text-align: left;
	vertical-align: middle;
	height: 35px;
}
.footer p {
	margin-left: 10px;
	vertical-align: middle;
}
.footer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #6B3B0B;
	text-decoration: none;
}

.cajainfo {
	width: 413px;
}
.cajainfo img {
	margin-right: 3px;
}
.cajamapa {
	background-image: url(img/info03.gif);
	background-position: 3px 10px;
	height: 215px;
	width: 413px;
	vertical-align: top;
	background-repeat: no-repeat;
}

.cajamapa table {
	width: 240px;
	margin-top: 75px;
	margin-left: 100px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	vertical-align: top;
}
.top {
	vertical-align: top;
}


#mapaDiv {
	position:absolute;
	width:629px;
	height:442px;
	z-index:1;
	background-image: url(img/mapa.gif);
	top: 0;
	left: 0;
	visibility: visible;
}
#mapaDiv p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	margin-left: 40px;
	margin-top: 140px;
	width: 140px;
}
.textegran {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.textegranlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.textegranlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
}
